### Enumeration

# ICalGLib ParameterRole

#### Declaration

    enum ICalGLib.ParameterRole

#### Description

No description available.

#### Members

`I_CAL_ROLE_X`

  No description available.

  - Value: `21100`
  - Available since: 4.0
`I_CAL_ROLE_CHAIR`

  No description available.

  - Value: `21101`
  - Available since: 4.0
`I_CAL_ROLE_REQPARTICIPANT`

  No description available.

  - Value: `21102`
  - Available since: 4.0
`I_CAL_ROLE_OPTPARTICIPANT`

  No description available.

  - Value: `21103`
  - Available since: 4.0
`I_CAL_ROLE_NONPARTICIPANT`

  No description available.

  - Value: `21104`
  - Available since: 4.0
`I_CAL_ROLE_NONE`

  No description available.

  - Value: `21199`
  - Available since: 4.0